Click Here to Login
Join Computer forums Today

View Single Post
Old 09-23-2017, 04:05 AM   #1
Baseband Member
ChirunoScarlet's Avatar
Join Date: Sep 2017
Location: England
Posts: 39
Send a message via ICQ to ChirunoScarlet Send a message via AIM to ChirunoScarlet
Default Forum software update?


I noticed the footer says 'vBulletin 3.8.8 Beta 4'... why is the board using out-of-date, non-production software? vBulletin 3 is simple, and there have been several patches since then to fix security bugs and add support for later PHP 5.x and the 7.0 version.

Could the software this site runs on be updated? I honestly don't want to see a security breach thanks to using outdated PHP version or vBulletin.

Thanks for any reply.
ChirunoScarlet is offline   Reply With Quote

All times are GMT -5. The time now is 10:12 AM.

Powered by vBulletin® Version 3.8.8 Beta 4
Copyright ©2000 - 2018, vBulletin Solutions, Inc.